#
# rcsid "$Header: /usr/cvsroot/magic/tiles/Makefile,v 1.1.1.1 2005/05/09 23:29:23 tim Exp $"
#

MODULE    = tiles
MAGICDIR  = ..
SRCS      = tile.c search.c search2.c 

include ${MAGICDIR}/defs.mak
include ${MAGICDIR}/rules.mak
